SIMPAL(1)

NAME
simpal -- proof of concept

SYNOPSIS
simpal.pl [options] <ref seq> <target seq> [target2 target3 ...]

OPTIONS
 Set options by something like --tolerance=5 or -t 5 or whatever.
maxLoop -- specifies max separation for the ends of the palindromes
maxDistance -- specifies the maximum difference in palindrome length
               when comparing palindromes
tolerance -- max permissible misses in palindromes between sequences

Setting either to -1 means no limit

seedlength -- length of seeds to use for finding palindromes